关闭

centos 6.3 安装git:&nb…

86人阅读 评论(0) 收藏 举报


今天用yum安装git的时候遇到了一个问题

yum install git

报错Requires: libcurl.so.3()(64bit)

因为自己不是很懂linux,于是找朋友帮忙看了下。话说他也折腾了好一会,最后找到了答案:

运行 yum install git --disablerepo=rpmforge

搞定。


尽管不明白其中原因,还是在此记录一下。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:33091次
    • 积分:688
    • 等级:
    • 排名:千里之外
    • 原创:76篇
    • 转载:8篇
    • 译文:0篇
    • 评论:0条
    文章分类